@media screen and (max-width: 1366px) {
    .mega-menu .menu-dropdown .menu-item-wrapper {
        width: 85%;
    }

    .mega-menu .menu-dropdown .menu-item-wrapper {
        margin: 0;
    }
}

@media screen and (max-width: 1080px) {
    /*.mobileview{display:block;}
.desktopview{display:none;}*/
    .homebanner-sec {
        margin: 0;
    }

    .mobileview .section-top-wrapper {
        position: fixed;
        z-index: 9999;
        height: 40px;
    }

    .menu-item-wrapper {
        width: 93% !important;
    }

    .mega-menu .menu-dropdown .menu-item-wrapper {
        margin: 0;
    }

    .main-activities-status .block-menu {
        padding-right: 0 !important;
    }

    #block-menu-menu-content-menu ul li {
        margin-right: 0 !important;
    }
}

@media screen and (max-width: 1024px) {
    .main-activities-status .block-menu {
        padding-right: 0;
    }

    #block-menu-menu-content-menu ul li {
        margin-right: 0;
    }

    .logo-text h1 {
        font-size: 22px;
        padding-bottom: 10px;
    }
}

@media screen and (max-width:820px) {
    .mega-menu .menu-dropdown .menu-item-wrapper .category-wrapper {
        width: 22%;
    }

    .qubercode img {
        clear: both;
    }

    .logo-area {
        text-align: center;
    }

    .logo-img {
        text-align: center;
    }

    .logo-text h1 {
        font-size: 18px;
        line-height: 22px;
        text-align: center;
        padding: 0 0 10px 0;
    }

    .logo-text h5 {
        font-size: 15px;
        line-height: 18px;
        text-align: center
    }

    .content_menu_title {
        width: 98%;
        text-align: center;
    }

    logo-text h5 {
        font-size: 15px;
        line-height: 18px;
        text-align: center
    }

    .new-area p {
        text-align: center;
        font-size: 16px;
        padding: 5px 0;
    }

    .new-area {
        padding-bottom: 10px;
    }

        .new-area h2 {
            text-align: center;
        }

    #block-menu-menu-content-menu ul li {
        margin-right: 15px !important;
    }

    .main-activities-status .user_tblock {
        padding: 0px 0 0 0px;
    }
}

@media screen and (max-width:768px) {
    
    .logo-area {
        text-align: center;
    }

    .logo-img {
        text-align: center;
    }

    .logo-text h1 {
        font-size: 18px;
        line-height: 22px;
        text-align: center;
        padding: 0 0 10px 0!important;
    }

    .logo-text h5 {
        font-size: 15px;
        line-height: 18px;
        text-align: center
    }

    .new-area p {
        text-align: center;
        font-size: 16px;
        padding: 5px 0;
    }

    .new-area {
        padding-bottom: 10px;
    }

        .new-area h2 {
            text-align: center;
        }

    .mega-menu .menu-dropdown .menu-item-wrapper {
        width: 96%;
        margin: 0;
    }

        .mega-menu .menu-dropdown .menu-item-wrapper .category-wrapper {
            width: 23%;
        }

    .qubercode {
        float: none;
    }

    .appplaystore {
        float: none;
    }

    .content_menu_title {
        width: 98%;
        text-align: center;
    }

    .main-activities-status .block-menu {
        padding-right: 2px;
    }

    .main-activities-status .user_tblock {
        padding: 0px;
    }

    #block-menu-menu-content-menu ul li {
        margin-right: 15px;
    }
    .menu-dropdown .menu-item-wrapper .category-wrapper {
        width: 100% !important;
        margin-right: 0px !important;
        border-right: none !important;
    }
    
}

@media screen and (max-width: 420px) {
    .logo-area {
        text-align: center;
    }

    .content_menu_title {
        width: 98%;
        text-align: center;
    }

    .main-activities-status .block-menu {
        border-right: none;
        font-size: 1.2em;
    }

    #block-menu-menu-content-menu ul li {
        width: 50%;
        margin-right: 0 !important;
        margin-bottom: 25px;
    }

    .footer-app-sec {
        margin-top: 15px;
    }

        .footer-app-sec img {
            width: 90%;
            margin: 0 auto;
        }

    .social-sec .social-content {
        margin-left: 15%;
    }

    .copyright {
        text-align: center;
    }

    .develop {
        text-align: center;
    }

    .new-area p {
        text-align: center;
        font-size: 16px;
        padding: 5px 0;
    }

    .new-area {
        padding-bottom: 10px;
    }

        .new-area h2 {
            text-align: center;
        }

    .logo-img {
        text-align: center;
    }

    .logo-text h1 {
        font-size: 14px;
        line-height: 19px;
        text-align: center;
        padding: 0 0 10px 0;
    }

    .logo-text h5 {
        font-size: 15px;
        line-height: 18px;
        text-align: center
    }

    .site_share {
        display: none;
    }

    .skip_content {
        display: none;
    }

    .mega-menu .menu-dropdown .back-link {
        display: none;
    }

    .mega-menu .menu-dropdown .menu-item-wrapper .category-wrapper .item-category {
        font-size: 14px;
    }

    .mega-menu .menu-dropdown .menu-item-wrapper .category-wrapper {
        width: 42%;
    }

    .top-left a {
        font-size: 11px;
    }

    .menu-dropdown .menu-item-wrapper .category-wrapper {
        width: 48% !important;
    }

    .mega-menu .menu-dropdown .menu-item-wrapper li {
        margin-right: 5px;
    }

    .qubercode img {
        width: 60%;
    }
}

@media screen and (max-width: 375px) {
    .logo-text h5 {
        font-size: 13px;
        padding: 10px 0 0 0;
    }

    .logo-text h1 {
        font-size: 12px;
    }
    .right-nav{
        display:none;
    }
}

